Как я могу остановить мой Clevo системы E443 от замерзания либо на экране входа в систему или сразу после я попала?

Крупное обновление: я больше не использую Ubuntu с Wubi, потому что мне нравится только одна ОС на ПК одновременно. Но, она плавно работает в VirtualBox 4.1.14, так что я ок с 12.04 сейчас. Спасибо за попытку решить вопрос!

У меня ноутбуке emachines E443, в котором я использовал установщик Wubi поставить 11.10 на моем диске. Каждый раз, когда я пытаюсь войти, он просто замерзнет прежде, чем я даже видел мои обои. Или так, или вправо, прежде чем я наберу свой пароль. Пожалуйста, помогите, как я хочу использовать новую Убунту! Редактировать: Я удалил Ubuntu с помощью добавить/удалить программы. Надеясь на лучшие результаты на переустановить! ;) Правка 2: Это работает! Редактировать 3: Ладно, опять сломался. По какой причине это происходит только на второй загрузке установить.

+533
anonym 23 мая 2014 г., 12:24:36
24 ответов

Это известная ошибка с КВМ, и есть несколько сообщений об ошибках и возможные способы.

Некоторые люди сообщили, используя альтернативные звуковые драйверы, es1370 в частности.

Если это не работает , попробуйте изменить файл/etc/libvirt в/в QEMU.конф и изменение vnc_allow_host_audio = 0 для

vnc_allow_host_audio = 1

У libvirtd перезапуска или перезагрузки.

Для получения дополнительной информации см. эти ссылки.

https://bugs.launchpad.net/ubuntu/источник/переводы/+ошибка/591489/комментарии/11

https://fedoraproject.org/wiki/How_to_debug_Virtualization_problems#Audio_output

+959
painter33 03 февр. '09 в 4:24

Вы не можете, если вы взломать и перекомпилировать ее помощью.

+951
braincrush 20 апр. 2013 г., 13:39:18

Правильный способ обновить систему Ubuntu на следующий релиз через сделать-релиз-обновление. Этот инструмент загружает набор обновить скрипты, различные для каждого релиз Ubuntu, который будет не только обновлять свои источники.список, а также некоторые другие настройки.

Вы сказали, что вы были на Maverick и тогда вы обезательно Онейроидного. Это означает, что вы не запустите Нэтти и Онейроидного наборы скриптов. Они являются:

Вы можете скачать и извлечь эти два тарболы и осмотреть содержимое, глядя на действия что сценарии могли бы выполнять. Обратите внимание, что вы найдете какой-то неинтересный скрипты, например, от Nvidia-обзоры скрипты (которые, на сервере, не нужно будет работать). Это безопасно, чтобы пропустить их.

После того как вы определили Скрипты, что бы, если вы делали правильно обновление, вы можете попробовать выполнять действия, что скрипты. Исследовав скрипты также могут помочь вам обнаружить потенциальные проблемы, что обновление может быть введен.

Кстати, сделать тест на сервере служб глубоко. Это единственный способ узнать наверняка, если все работает правильно. Если все работает, то вам не придется беспокоиться (очевидно, что это предложение верно только если вы выполнили точный и полный тесты).

Наконец, я хочу указать вам ответ на этот вопрос: Как установить программное обеспечение или обновить старые неподдерживаемые версии?. Это слишком поздно, чтобы применить процедуры, однако описанные там, в следующий раз вы будете знать, что делать.

+941
Tmklawr 5 июл. 2013 г., 16:06:07

Я даже не знаю, как эти инструменты называются, но я думаю, что они делают Linux очень мощная ОС. Вы знаете какие-нибудь хорошие учебники, чтобы узнать это?

+876
user2913869 22 июл. 2015 г., 8:33:22

Если моя память не отказывает, браузеры есть исключение по умолчанию и не использовать прокси для подключения к localhost. Попробуйте снять что в настройки браузера.

И потом, проверить кальмаров.conf, если вы имеете строку типа "http_access отрицать to_localhost".

+830
Toufane 8 янв. 2016 г., 19:25:59

Включение TRIM поддержки помогает поддерживать наивысшую производительность твердотельного накопителя с течением времени. Позволяет она довольно проста, см. В этом руководстве:

Вы будете счастливы с Ubuntu на SSD-это очень быстро и очень хорошо работает.

+791
gronke 2 июн. 2016 г., 12:30:39

Я пытаюсь подключить внутренний жесткий диск. Всякий раз, когда я нажимаю на моем 320 Гб Жесткий диск всплывающее приходит поговорка "Не удается подключить месте , не могу смонтировать файл" это все, что он говорит, и я только что начали использовать эдубунту меньше, чем час назад, так что я не имею столько знаний, с этим так, если ответ может быть написана с точки зрения новичок понял бы, что было бы удивительным.

+785
user174275 25 дек. 2010 г., 12:58:43

В первую очередь было бы разумно для вас, чтобы скачать/загрузить (просто чтобы убедиться) в Убунту дистрибутив снова. Если вы это сделаете, в зависимости от вашей спецификации Mac книги вы выберите 32bit или 64bit! На самом деле это может быть, что вы выбираете неправильную архитектуру в первую очередь!!!

После загрузки либо ubuntu-11.10-desktop-i386.iso или ubuntu-11.10-desktop-amd64.iso вы открываете терминал.приложение и используйте эту команду, чтобы записать образ. hdiutil сжечь Imagename.iso

Убедитесь, что вы замените Imagename.iso с ваш путь и имя_образа, вот так:
hdiutil сжечь ~/Desktop/ubuntu-11.10-desktop-i386.iso

Вы также можете записать ваши Убунту-изображения с помощью DiskUtility.приложение или тост.приложение

Если вы сейчас перезагрузите ваш Mac с нового изображения-компакт-диск вставлен, вы можете удерживать клавишу Altключ После звукового сигнала и выберите "CD-вариант"!

+731
Seanom 17 нояб. 2013 г., 21:23:02

enter image description here

Для тех, кто желает установить Лунный свет на любой версии Firefox больше V4 и как я не смог получить официальный Firefox проверки совместимости , чтобы разрешить установку...то вы можете сделать следующее:

  • Скачать плагин по своей архитектуре - 32bit или 64bit
  • Сохранить .дюйм и XPI файл в пустую папку.
  • Изменить расширение файла в зип при необходимости
  • Щелкните правой кнопкой мыши .дюйм и XPI файл и выбрать экстракт
  • В извлеченные файлы, откройте файл установки.РДФ в своем любимом текстовом редакторе

enter image description here

  • найти площадь в файле показано - изменение maxVersion от *4.0.** в *99.0.** и сохранить (Примечание: картина показывает 9 - это значение должно выше, чем ваша версия Firefox)
  • Удалить папку мета-инф
  • Выделить все файлы - Правой Кнопкой Мыши и выбрать компресс - сохранить сжатый файл в формате zip enter image description here
  • Переименуйте файл, чтобы иметь .иэц расширение, а не .зип файл расширением
  • В Firefox вы можете использовать символ гаечный ключ аддон Firefox, чтобы установить модифицированный аддон - вы будете предупреждены о ее достоверности, который можно игнорировать. Это предупреждение появляется потому, что вы удалили подлинность проверяет папку мета-инфранее. enter image description here

Наконец, когда Firefox версии изменений, Firefox будет автоматически отключать дополнения. Используйте официальный совместимости репортер снова включить этот модифицированный аддон


Несколько возможных причин, почему у вас проблемы с воспроизведением:

  • Поток, который вы используете не имеет плавной потоковой передачи
  • битрейт слишком высокий для вас широкополосный
  • вы используете мощный процессор или ОЗУ уморили
  • вы видеокарта недостаточна
  • Вы используете драйверы с открытым исходным кодом, который (в зависимости от видеокарты) случается значительно медленнее с точки зрения частоты кадров, чем их проприетарные собратья (АТИ/НВИДИА).
  • Compiz и проблемы - иногда переход на Гном-Классический (без эффектов) работает лучше для меня.

Если у вас есть проблемы с кнопку "Play" на экране во время воспроизведения и/или "Автозапуск" в целом; Гото о:config и установить "СМИ.автоигра.включен" на "false".


Заключительное примечание - из Википедии, мунлайт развитие остановилось. Разработчики были уволены с Novell и компании, которые взяли перестал (по неизвестной причине) ночные сборки. Похоже, что эта технология находится на грани банкротства :(

+728
arturBLENCOV 28 июн. 2012 г., 3:56:15

bindfs описана в Ubuntu Вики:

https://help.ubuntu.com/community/Bindfs-SharedDirectoryLocalUsers

+724
panji Entoz 2 янв. 2016 г., 20:37:58

У меня Тошиба L650, установленных (двойной загрузки) в Ubuntu 10.10. Тачпад работал нормально, пока я не попробовал в первый раз, чтобы приостановить (я закрыл экран на клавиатуре).

Система никогда не проснулся. Сброс (отключение батареи и подключили), перезагрузите системы, проверка диска, и так далее.

После этого, все работает отлично, кроме тачпада, совсем мертвый. Снова перезагружается. Проблема не устранена.

Любые намеки?

+707
digitalpardoe 24 февр. 2011 г., 10:32:32

Я настроить Nginx на своем сервере, а теперь хотите, чтобы она для PHP файлов тоже, я последовал http://library.linode.com/web-servers/nginx/php-fastcgi/ubuntu-10.04-lucid шаг за шагом.

Но в/etc/инит.д/с PHP-FastCGI-сервера, запустить команду, он показывает файл не найден. Пожалуйста, помогите мне.

+622
diman03052000 20 июл. 2019 г., 6:44:43

Я использовать Audacity много так как пользовательское меню для запуска наглость в единстве.

Похож на этот , что пользовательские пусковых и единства Quicklists доступны? но конкретных наглость

Меню может включать в себя что-то вроде 'новый файл' с полученным сообщением 'в настоящее время наглость сессия открыта ...' и т. д

PS : извините за мой английский ... --

+602
Gau Misa 31 июл. 2018 г., 23:54:24

В Ubuntu 10.10 здесь. В командной строке, я пытаюсь сделать:

камень установить railsless-развернуть

Я получаю это сообщение:

Программа 'камень' может быть найден в следующие пакеты: * rubygems1.8 * rubygems1.9.1 попробовать команду: sudo apt-получить установите

Так я и сделал: суда apt-получить установку rubygems1.9.1

Я тогда повторите команду: камень установить railsless-развернуть

Но появляется то же самое цитирует сообщение снова. Почему? Любая помощь, чтобы выяснить это?

Спасибо большое.

+561
Jonas Merhej 13 мар. 2019 г., 11:16:11

В 12.04, щелкните правой кнопкой мыши на значок запуска для файловый менеджер Наутилус, если он находится на пусковой. Здесь должен быть список папок...я не могу сказать вам с верхней части моей голове, что значения по умолчанию. Если вы хотите добавить больше деталей к этому сохраненные, просто закладки любую папку, что вы хотите используя команду закладок в Nautilus. Он будет обновляться по мере добавления новых.

+490
lxsndl 20 мар. 2011 г., 9:51:59

Нет, потому что они такие разные. Даже если вам удалось обновить все, что вы получили бы те же проблемы.

+443
2147483647 19 июл. 2018 г., 12:06:00

Двумя пальцами прокрутка работает нормально, но есть ли способ, что я могу изменить направление (естественная прокрутка)? Кажется, назад против пути на OSX это делает.

+438
Carmen MV 25 янв. 2015 г., 1:13:12

почему бы не дать VLC течь попробовать ? использовать более низкий битрейт, и вы должны быть хорошо идти

+430
thebest30rus 28 июн. 2014 г., 20:14:57

В настоящее время у меня 11.10 и 12.04 бета работает бок о бок. После установки бета, я представлен с меню Файл grub2 каждый раз, когда я ботинок вверх, который выбирает 12.04 по умолчанию. (В сторону: когда ядро 11.10 обновление до 3.0.0-16 до 3.0.0-17 Этот параметр не отображается в меню Файл grub2.)

Когда я открываю жратвы Настройщик в 11.10, она показывает 11.10 с ядром 3.0.0-17 как по умолчанию, когда я открываю жратвы Настройщик в 12.04, он показывает 12.04 по умолчанию.

Как я могу изменить grub2, чтобы забрать последние ядра 11.10 по умолчанию? (Последнее означает, что если выйдет 3.0.0-18 Это станет по умолчанию, и так далее.) А также прекратить отображение меню (я только загрузиться в бета-версии, когда у меня что-то конкретное, чтобы проверить).

Общие ответы, которые применяются к любым двум Ubuntus работает бок о бок являются предпочтительными.

+394
krikor Herlopian 22 апр. 2017 г., 12:30:56

Он имеет хороший набор найти:

geany find

заменить:

geany replace

и поиска файлов:

geany grep

особенности. Он не имеет встроенной возможностью сохранения регулярных выражений для последующего, хотя вы всегда можете сохранить их в текстовый файл.

У него есть история для поиска/замены, но это ограничивается одной сессии.

+378
grokmann 16 мар. 2019 г., 15:42:36

Я использую Ubuntu 12.04 на данный момент и пару дней назад все мои программы начали использовать уродливая тема. Меню в Ubuntu ОК и еще через тему атмосфера, но программное обеспечение ГПИ изменилось. Я пытался менять темы, но это не сработало. Я не знаю, что является причиной этого и решение, пожалуйста посоветуйте.

Вот скриншот:

enter image description here

Спасибо

+200
Zabba 11 июл. 2012 г., 15:50:23

Как вы можете видеть, этот пустой объектива команды сейчас на мой лаунчер единства, без установки какого-либо программного обеспечения. Он запускает выполнить команду окно (как альт+Ф2), но это не имеет значок...как она туда попала? Это связано с последними обновлениями единства? Или может на какую-то заявку? Если да, то как я могу избавиться от него, так как нет файла в /usr/доли/единство/мест? Спасибо за ваше время!

The mysterious Commands lens

+151
SomeCallMeTim 23 февр. 2010 г., 6:51:23

Я не могу найти опцию разместить окна в эту команду. Я должен скачать что-то?

Я использую Ubuntu 12.04.

Редактировать:

Решена. Нашли его, введя "место" в строке поиска.

+126
user61801 3 мая 2013 г., 11:44:36

S3Fox является Firefox плагин, который работает в Ubuntu. Официальный АДД-страница на Mozilla выглядит устарело, но работает нормально. Это не кажется, чтобы иметь возможность сортировать файлы по дате последнего изменения, хотя и не.

+51
ViSu 15 апр. 2011 г., 11:48:39

Показать вопросы с тегом